Scilab Function
Last update : April 1993

abs - absolute value, magnitude

### Calling Sequence

  `t=abs(x)`

### Parameters

- `x`: real or complex vector or matrix
- `t`: real vector or matrix

### Description

`abs(x)` is the absolute value of the elements of `x`. When `x` is complex, `abs(x)` is the complex modulus (magnitude) of the elements of `x`.

### Examples

    abs([1,%i,-1,-%i,1+%i])